# searchResults.jsp
displaying-results=Treffer
of=von
sort-by=Sortieren nach
sorted-by=sortiert nach
relevance=Relevanz
title-ascending=Titel aufsteigend
title-descending=Titel absteigend
format-ascending=Format aufsteigend
format-descending=Format absteigend
results-per-page=Treffer pro Seite
expand-all=Alles ausklappen
collapse-all=Alles einklappen
download-all=Alles herunterladen
change-result-display=Anzeige anpassen
nothing-found=Leider keine Ergebnisse für die Anfrage:

# facet-group names
edition.agent.value=Autor
work.genre=Genre
project.value=Projekt

# facet-group names & singleListResult.jsp
format=Dateityp

# singleListResult.jsp
more-metadata=Mehr Metadaten
less-metadata=Weniger Metadaten
agent=Person
date-of-publication=Publikationsdatum
place-of-publication=Publikationsort
notes=Notizen
pid=PID
license=Lizenz
licenseUri=Link zur Lizenz
author=Autor
rightsholder=Rechtsinhaber
raw-metadata=XML-Metadaten
tech-metadata=Technische Metadaten
techmd=Tech. Metadaten
remove-from-shelf=Vom Regal entfernen
add-to-shelf=Zum Regal hinzufügen
download=Herunterladen

# pager.jsp
first-page=Erste Seite
previous-page=Vorherige Seite
page=Seite
next-page=Nächste Seite
last-page=Letzte Seite
go-to-first-page=Zur ersten Seite
go-to-previous-page=Zur vorherigen Seite
go-to-page=Zur Seite
go-to-next-page=Zur nächsten Seite
go-to-last-page=Zur letzten Seite

# search.jsp
views=Ansichten
filter=Filter
active-filters=Aktive Filter
remove-filter=Diesen Filter entfernen

# basket.jsp, shares some strings with singleResult.jsp
show-sidebar=Seitenleiste anzeigen
hide-sidebar=Seitenleiste verbergen
expand=Alle anzeigen
tools=Werkzeug
shelf=Regal
manage-the-shelf=Regal verwalten
there-are-currently=Es befinden sich
objects-on-your-shelf=Objekte im Regal
clear=Alles entfernen

# browse.jsp, shares many strings with singleListResult.jsp
metadata=Metadaten
object=Objekt
toc=Inhaltsverzeichnis
editions-for-this-work=Editionen zu diesem Werk
dfg-viewer-mets-message=Dies ist eine DFG Viewer METS Datei. Diese kann in dieser Ansicht leider nicht dargestellt werden. Links unten unter "Werkzeuge" befindet sich eine Auswahl geeigneter Betrachter um diese Datei darzustellen.
open-html-in-new-window=Datei in neuem Fenster öffnen
dont-know-what-todo=Datei kann nicht eingebettet werden mit Format:
iframe-html-message=Die HTML-Datei wird unten eingebettet dargestellt, für die originäre HTML-Datei klicken Sie bitte auf den folgenden Link:
citation=Zitationsvorschlag
edition-citation-heading=Zitationsvorschlag für diese Edition
collection-citation-heading=Zitationsvorschlag für diese Kollektion
aggregation-citation-heading=Zitationsvorschlag für diese Aggregation
work-citation-heading=Zitationsvorschlag für dieses Werk
item-citation-heading=Zitationsvorschlag für dieses Objekt

#usersettings.jsp
usersettings=Persönliche Einstellungen
show-results-from-sandbox=Ergebnisse aus Sandbox anzeigen
annotation-enabled=DARIAH Annotationen aktivieren (experimentel)
save=Speichern

# viewmodes
list=Liste
gallery=Galerie
